[packages] pthsem should depend on eglibc and not glibc
authorJohn Crispin <john@openwrt.org>
Thu, 31 May 2012 09:48:49 +0000 (09:48 +0000)
committerJohn Crispin <john@openwrt.org>
Thu, 31 May 2012 09:48:49 +0000 (09:48 +0000)
SVN-Revision: 32016

libs/pthsem/Makefile

index 88037b8..a5e7ba2 100644 (file)
@@ -21,7 +21,7 @@ define Package/pthsem
   CATEGORY:=Libraries
   TITLE:=GNU pth extended with semaphore support
   URL:=http://www.auto.tuwien.ac.at/~mkoegler/index.php/pth
-  DEPENDS:=@USE_GLIBC @TARGET_x86
+  DEPENDS:=@USE_EGLIBC @TARGET_x86
 endef
 
 define Package/pthsem/description